#\u767B\u5F55\u4FE1\u606F
i18n_login_success=Login Success
i18n_loginOut_success=Login Out Success

#\u64CD\u4F5C\u65E5\u5FD7\u4FE1\u606F
i18n_operationLog_systemLogin=System User Login
i18n_operationLog_systemLogout=System User Logout
i18n_operationLog_updateOamConfig=Update System Config
i18n_operationLog_insertOamMenu=Insert Oam Menu
i18n_operationLog_updateOamMenu=Update Oam Menu
i18n_operationLog_removeOamMenu=Remove Oam Menu
i18n_operationLog_insertOamRole=Insert Oam Role
i18n_operationLog_updateOamRole=Update Oam Role
i18n_operationLog_removeOamRole=Remove Oam Role
i18n_operationLog_insertOamDept=Insert Oam Dept
i18n_operationLog_updateOamDept=Update Oam Dept
i18n_operationLog_removeOamDept=Remove Oam Dept
i18n_operationLog_insertOamStaff=Insert Oam User
i18n_operationLog_updateOamStaff=Update Oam User
i18n_operationLog_removeOamStaff=Remove Oam User
i18n_operationLog_updateOamStaffPassword=Update Oam Staff Password

#\u7CFB\u7EDF\u63D0\u793A\u4FE1\u606F
i18n_alert_accountOrPwdError=Username or password is wrong!
i18n_alert_peopleUnderTheDepartmentError=There are people under the department, it is not allowed to delete the department!
i18n_alert_departmentNotDeactivatedError=The current department is not deactivated, deletion is not allowed\uFF01
i18n_alert_userOrPhoneOrEmailIsExist=Username or mobile phone number or email address already exists
i18n_alert_userIsExist=User already exists
i18n_alert_oldPasswordIsWrong=The old password was entered incorrectly, please try again

#\u7CFB\u7EDF\u57FA\u7840\u4FE1\u606F
i18n_baseInfo_success=Success
i18n_baseInfo_failed=Failed
